View Issue Details

IDProjectCategoryView StatusLast Update
0002103SUMoRefactoringpublic2015-10-20 22:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.1 
Summary0002103: "AVG Technologies" rationalisation
Description"AVG Technologies" rationalisation
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=AVG+Technologies
TagsNo tags attached.

Relationships

related to 0003203 resolvedKyle_Katarn "AVG Technologies / AVG" rationalisation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-06 22:22 Kyle_Katarn New Issue
2013-09-06 22:22 Kyle_Katarn Additional Information Updated View Revisions
2013-09-06 22:22 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-06 22:22 Kyle_Katarn Status new => acknowledged
2013-09-14 14:47 Kyle_Katarn Status acknowledged => resolved
2013-09-14 14:47 Kyle_Katarn Fixed in Version => 3.8.1
2013-09-14 14:47 Kyle_Katarn Resolution open => fixed
2015-10-20 22:24 Kyle_Katarn Issue cloned: 0003203
2015-10-20 22:24 Kyle_Katarn Relationship added related to 0003203